/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). *//* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal
 *  and widescreen CSS files as appropriate. */



/* Width overrides  */
#region-footer-first {
  width: 720px;
  left:0;
  margin:0;
}

#region-footer-second {
  width: 700px;
  left:0;
}

#region-preface-first {
  width: 100%;
}

#region-postscript-first {
  padding-left: 160px;
  width: 360px;
}

#region-header-first,
#region-header-second {
  min-height: 1em;
}

/* full browser width */
.full-width .container-24,
.full-width .container-24 .full-width {
  width: 100%;
/*
  margin-left: 0;
  margin-right: 0;
*/
}

/* full page width*/
.no-sidebars #region-main-content,
.no-sidebars #region-banner,
.no-sidebars #region-title,
.no-sidebars #region-content,
.no-sidebars #region-content-top {
  margin-left: 0;
  margin-right: 0;
/*  width: 720px; */
}

/* span content and right sidebar */
.one-sidebar #region-content,
.one-sidebar #region-content-top,
.two-sidebars #region-banner,
.two-sidebars #region-title,
.two-sidebars #region-main-content,
.two-sidebars #region-content-top {
  width: 550px;
  margin-left:0;
  margin-right:0;
}
.one-sidebar.sidebar-second #region-main-content {
  width:100%;
}

.one-sidebar.sidebar-second #region-banner,
.one-sidebar.sidebar-second #region-title,
.one-sidebar.sidebar-second #region-content {
  width: 520px;
  margin-left:0;
  margin-right:20px;
}

.one-sidebar.sidebar-second #region-sidebar-second {
  margin-right: 0;
  margin-left: 0;
  width: 160px;
}

.two-sidebars #region-content {
  margin-right: 20px;
  width: 360px;
  margin-left:0;
}

.two-sidebars #region-sidebar-second {
  margin-right: 0;
  width: 160px;
}
.page-node-success-stories .group_image {
  float:left;
  margin-bottom:20px;
  width: 150px;
  margin-right:20px;
}

 /*
-----------------------------------------------
Navigation
----------------------------------------------- */

/* menus
----------------------------------------------- */
ul.menu {
  list-style:none;

}

ul.menu li {
  margin:0;
  text-transform:uppercase;
  float: left;
}

ul.menu li a {
  display:block;
  padding:4px 10px;
  color:#205493;
}

ul.menu li a:hover {
  text-decoration: underline;
}


.block-menu-block-main-menu-primary ul.menu,
.block-menu-block-main-menu-primary ul.menu * {
  margin:0;
  padding:0;
}

.block-menu-block-main-menu-primary ul.menu {
  float:right;
  background:#FFFFFF;
  max-width:100%;
  height:2.5em;
  margin-bottom:20px;
}

.block-menu-block-main-menu-primary ul.menu li {
  cursor:pointer;
  float:left;
  text-align:center;
  list-style-type:none;
  font-weight:normal;
}

.block-menu-block-main-menu-primary ul.menu li a {
  color:#205493;
  font-weight:bold;
  text-decoration:none;
  text-transform:uppercase;
  font-size:12px;
  display:block;
  border-top:solid 4px #333333;
  float:left;
  padding:0 1em;
  height:3.2em;
  line-height:3.2em;
}

.block-menu-block-main-menu-primary ul.menu li:hover a,
.block-menu-block-main-menu-primary ul.menu li a:hover,
.block-menu-block-main-menu-primary ul.menu li a:focus {
  color:#000;
  background:#fff;
}

.block-menu-block-main-menu-primary ul.menu li a:active {
  color:#fff;
  background:#000;
}

.block-menu-block-main-menu-primary ul.menu li:hover ul {
  left:0;
  z-index:10;
}

.block-menu-block-main-menu-primary ul.menu li ul,.block-menu-block-main-menu-primary ul.menu li {
  background:#fff!important;
}

.block-menu-block-main-menu-primary ul.menu li.current a {
  color:#ffffff;
  background:#000;
  cursor:default;
  font-weight:bold;
}

/* zone header
----------------------------------------------- */
#zone-header {
  position: relative;
  margin-top: 0;
  z-index: 10;
}

/* branding
----------------------------------------------- */
#region-branding {
  width: 189px;
  padding-left: 16px;
  padding-right: 20px;
}

/* region menu drop down
----------------------------------------------- */

#zone-menu {
  position: relative;
  display: block;
  width: 100%;
}

#zone-menu .region {
  display: table-cell;
  vertical-align: bottom;
  float: none;
  white-space: nowrap;
  position: relative;
}

#block-menu-menu-administrators-menu {
  bottom: 1px;
}

#zone-menu #region-menu {
  width: 100%;
  text-align: center;
  z-index: 9;
  margin: 0;
  /* border-top:solid 1px #333; */
  height:2.5em;
  padding-bottom: 24px;
}

#zone-menu #region-search {
  width: 164px;
  text-align: right;
  padding-right: 4px;
  padding-bottom: 26px;
}

/* Search box */
#region-search input.form-text  {
  width: 120px;
}
#region-search div.contextual-links-wrapper {
  right: 28px;
}

#section-header #region-search input[type="submit"],
#section-header #region-search input.form-submit {
    background: none;
    background-image: url(../images/search-icon.png);
    margin: 0;
    padding: 0;
    background-position: center;
    background-repeat: no-repeat;
    border: 0;
    width: 22px;
}

/**
 * Hidden on mobile. display on 'normal'
 */

/* Unhide the main menu */
#region-menu #block-menu-block-2 {
  display:block;
}

/* Unhide the footer menu */
#zone-footer #block-menu-block-4 {
  display: block;
}

/* sidebar first contextual menu */
#block-menu-block-3, #block-menu-block-8 {
  display: block;
}

/* don't show the sidebar menu for specific pages */
.context-partner-with-us #block-menu-block-3,
.context-partner-with-us #block-menu-block-8 {
  display: none;
}

/*
#region-menu .menu {
  text-align: center;
}
*/

#region-menu .menu li {
  display: inline-block;
  float: none;
  list-style-type: none;
  position: relative;
  font-size: 12px;
 }

#region-menu .menu li li {
  display: block;
  white-space: normal;
}

#region-menu .menu li a {
  padding: 3px 8px;
  display: block;
}

#region-menu .menu li.last a {
  /* padding-right: 0; */
}

#region-menu .menu li a.active-trail {
  background: #000;
  color:#FFF;
  text-decoration: none;
}

#region-menu .menu li a.active-trail:hover,
#region-menu .menu li a:hover,
#region-menu .menu li.hover a {
  background: #FFF url(../images/bg_mainmenu_hover.png) 0 0 repeat-x;
  color:#5d5d5d;
  text-decoration: none;
}

#region-menu .menu li.hover li a {
  background: none;
  color:#205493;
}
#region-menu .menu li li a:hover,
#region-menu .menu li li a.active-trail,
#region-menu .menu li.hover li a:hover,
#region-menu .menu li.hover li a.active-trail {
 color: #000;
 background: none;
}

#region-menu .menu li ul{
  text-align: left;
  border: 1px solid #ccc;
  border-top: none;
  position: absolute;
  top: 24px;
  width: 210px;
  padding: 10px 0;
  margin-left: -1000em;
}

/*
1128 who we are
1141 what we do
1142 where we work
1143 results and data
1144 news and info
1145 work with usaid
31206 work with usaid (new)
*/

#region-menu .menu li.menu-mlid-1128 ul,
#region-menu .menu li.menu-mlid-1141 ul,
#region-menu .menu li.menu-mlid-1142 ul,
#region-menu .menu li.menu-mlid-1143 ul,
#region-menu .menu li.menu-mlid-1144 ul,
#region-menu .menu li.menu-mlid-1145 ul,
#region-menu .menu li.menu-mlid-31206 ul {
  background: #FFF;
  min-height:180px;
  height:auto !important;
  height:180px;
  padding: 10px 0 10px 0;
}

#region-menu .menu li.parent {
  position:absolute;
  width:177px;
  left: 219px;
  border:none;
  margin:0;
  padding:0;
}

#region-menu .menu li.parent .contextual-links {
  display:none !important;
}

#region-menu .menu li li.parent a,
#region-menu .menu li li.parent a:hover {
  padding:0 13px 0 0;
  background: url(../images/bg_mainmenu_parent_slide.png) bottom right no-repeat;
  display: inline;
}

#region-menu .menu li li.parent .view-menu-content {
  height:193px;
  overflow: hidden;
  position: relative;
  -webkit-box-shadow: 0px 2px 3px 0px #acabb0;
 -moz-box-shadow: 0px 2px 3px 0px #acabb0;
 box-shadow: 0px 2px 3px 0px #acabb0;
}

#region-menu .menu li li.parent .parent-slide {
  background: #205493;
  position: absolute;
  bottom:-30px;
  color:#FFF;
  padding:6px 10px 0;
  font-size:0.83em;
  width:157px;
}

#region-menu .menu li li.parent .parent-slide-link {
  height:30px;
  padding:5px 0 0;
  display:block;
}

#region-menu .menu li li.parent .parent-slide-link a {
  color:#FFF
}


#region-menu .menu li:hover ul,
#region-menu .menu li:active ul{
  margin-left: 0;
}

#region-menu .menu li.menu-mlid-1128:hover ul,
#region-menu .menu li.menu-mlid-1128:active ul {
  left:0;
}

#region-menu .menu li.menu-mlid-1141:hover ul,
#region-menu .menu li.menu-mlid-1141:active ul {
  left:0;
}

#region-menu .menu li.menu-mlid-1142:hover ul,
#region-menu .menu li.menu-mlid-1142:active ul {
  left:0;
}

#region-menu .menu li.menu-mlid-1143:hover ul,
#region-menu .menu li.menu-mlid-1143:active ul {
  left:0;
}

#region-menu .menu li.menu-mlid-1144:hover ul,
#region-menu .menu li.menu-mlid-1144:active ul {
  right:0;
}

#region-menu .menu li.menu-mlid-1145:hover ul,
#region-menu .menu li.menu-mlid-1145:active ul,
#region-menu .menu li.menu-mlid-31206:hover ul,
#region-menu .menu li.menu-mlid-31206:active ul {
  right:0;
}

#region-menu .menu li ul li {
  float: none;
/*
  border-right:1px solid #ddd;
  border-left: 1px solid #ddd;
*/
}

#region-menu .menu li li a {
  padding: .45em 1em;
  height: auto;
  font-weight: normal;
  text-transform: uppercase;
  font-weight: bold;
}

#region-menu .menu li li a:hover {
 background: none;
 text-decoration: none;
 color: #000;
 }

#region-menu .menu li.first a {
/* padding-left:0em;*/
 }

 #region-menu .menu li li.first a {
 padding: .45em 1em;
 }


#region-menu .menu li.last a {
/* padding-right:0em;*/
 }


/* hide 3rd level of main menu and mobile nav item */
#region-menu .menu ul ul,
#region-menu .menu li.mobile_nav {
	display:none;
}


 /* administrators menu
----------------------------------------------- */
.block-menu-administrators-menu ul.menu li a {
  position: absolute;
  bottom: 0;
  right: -10px;
  color: #FFFFFF;
  background: #336796;
  margin-bottom: 1px;
  width: auto;
}

.block-menu-administrators-menu ul.menu li a.active {

}




/* preface
----------------------------------------------- */



 /* sidebar first
----------------------------------------------- */

#region-sidebar-first {
  margin-left: 0;
  min-height: 1px; /* hold open this div when empty*/
  height:auto !important;
  height:1px;
}

/*** Moved region-sidebar-first menu styles to global.css ***/
#region-sidebar-first .block {
  border-top: none;
  border-top-width: 0;
}

#region-sidebar-first #block-views-country-menus-block {
  margin-top:40px;
}

#region-sidebar-first #block-views-country-menus-block h2 {
  font-size:1.5em;
  font-weight: bold;
  padding-top:1.4em;
  border-top:4px solid #dfdfdf;
  padding-bottom:5px;
}

#region-sidebar-first #block-views-country-menus-block .views-row {
  border:none;
  padding-bottom:0;
}

#region-sidebar-first .block-og-menu h2,
#region-sidebar-first .block-og-menu {
  display: block;
}


/* Sidebar second */
#region-postscript-second .block {
  margin-left: 20px;
}


/* Video and blog links
----------------------------------------*/

.view-home-page-video-block {
  border-top: 4px solid #dedede;
  padding-top: 1.5em;
  margin-top: 1.5em;
  width: 100%;
  overflow: hidden;
}

.view-home-page-video-block .views-row {
  margin-bottom: 0;
  margin-right: 44px;
  float: left;
  width: 154px;
}

.front .view-home-page-video-block .views-row {
  margin-right: 34px;
}

.view-home-page-video-block .views-row img {
  width: 140px;
  height: 90px;
}

.view-home-page-video-block .views-row-last,
.front .view-home-page-video-block .views-row-last,
.node-type-mission .view-home-page-video-block .views-row-last {
  margin-right: 0;
}

.block-views-home-page-video-block-block-1 .view-home-page-video-block {
  border-top: none;
  padding-top: 1.5em;
  margin-top: 0;
  width: 100%;
  overflow: hidden;
}

/* slidingdoor styling for homepage block */
.success-stories-slidingdoor .views-row,
.success-stories-slidingdoor .views-row .caption {
  width:154px;
  height:102px;
}

.success-stories-slidingdoor .views-row .caption {
  margin: 102px 0 0 0;
}

/* Added for the new-information blog section */

#block-views-press-releases-block-1 h2 {
  margin-top:5px;

}/* there is a better way to do this just need to reorder probably*/


/* quick tabs
----------------------------------------------- */
/* quicktabs frontpage content (hidden on mobile) */
#quicktabs-front_page_quick_tab {
  display: block;
  margin-top: 20px;
}

#quicktabs-front_page_quick_tab ul.quicktabs-style-navlist  {
  margin: 0;
  padding:0;
  width: 236px;
}

ul.quicktabs-tabs.quicktabs-style-navlist li a {
  float: left;
  padding: 30px 20px 0 20px;
  font-family: 'Source Sans Pro', Arial, sans-serif;
  font-size: 2em;
  text-transform: uppercase;
  color: #205493;
  text-align: left;
  height: auto;
  background: url("../images/headingarrow.gif") right 75%  no-repeat;
}
ul.quicktabs-tabs.quicktabs-style-navlist li.active a {
  color: #000;
  font-weight: normal;
  background: url("../images/headingarrowcurrent.gif") right 75%  no-repeat;
}
#quicktabs-front_page_quick_tab ul.quicktabs-style-navlist li {
  height: 64px;
  width: 236px;
  margin-left: 0;
  border-top: solid 1px #e4e4e4;
  background: url("../images/tab.gif") top center no-repeat;
  position: relative;
}
ul.quicktabs-tabs.quicktabs-style-navlist li.active{
  border-bottom: none;
}
.quicktabs_main.quicktabs-style-navlist {
  width: 384px;
  float: right;
  background: #e8e7e3;
  border: none;
  padding: 40px 49px 50px;
  min-height:400px;
  height:auto !important;
  height:400px;
}
.quicktabs-tabs .qt-descrip {
  padding:10px 0;
  position: absolute;
  top:0;
  left:0;
}
.quicktabs-tabs .flag {
  display:none;
}
.quicktabs-tabs .active .flag {
  display:block;
  width:27px;
  height:71px;
  position: absolute;
  top:0;
  left:236px;
  background: url(../images/quicktabs-flag-sm.png) 0 0 no-repeat;
}


#quicktabs-front_page_quick_tab #manual-controls {
  position: absolute;
  text-align: right;
  top:-30px;
  right:0;
  z-index: 100;
}
#quicktabs-front_page_quick_tab #manual-controls .views-row {
  height: auto;
  width: auto;
  margin-left: 4px;
  border-top: none;
  background: #346697;
  position: relative;
  float:none;
  display:inline-block;
  color:#FFF;
  padding:2px 6px 0;
  cursor: pointer;
  text-transform: uppercase;
  font-size:0.9em;
}
.front #region-content #quicktabs-front_page_quick_tab #manual-controls span.views-field-title {
  color:#FFF;
  font-family:Arial, sans-serif;
}
#quicktabs-front_page_quick_tab #manual-controls .views-row.active {
  background: #666;
}
.front #region-content .quicktabs-tabpage .flexslider ul {
  background: none;
}
.front #region-content .quicktabs-tabpage .flexslider img {
  border: solid 1px #c3c3c3;
  padding: 5px;
}
.front #region-content .quicktabs-tabpage .node-video {
  margin-bottom:1em;
}
.front #region-content .quicktabs-tabpage .flexslider .learnmore,
.front #region-content .quicktabs-tabpage .flexslider .learnmore a {
  background: none;
  padding:0;
  float:none;
  color:#30649e;
  margin:0;
}
.front #region-content .quicktabs-tabpage span.views-field-title,
.front #region-content .quicktabs-tabpage h2,
.front #region-content .quicktabs-tabpage .flexslider h2,
.front #region-content .quicktabs-tabpage h2 a,
.front #region-content .quicktabs-tabpage h2 a:hover {
  display: block;
  color: #ba0c2f;
  text-decoration: none;
  margin-left: 0;
  font-weight: normal;
  font-family: 'Source Sans Pro', Arial, sans-serif;
}
.front #region-content .quicktabs-tabpage h2,
.front #region-content .quicktabs-tabpage .flexslider h2 {
  border-bottom:1px solid #1f1f27;
  font-size:1.4em;
  float:none;
}


.front #region-content .quicktabs-tabpage h2{
  font-size: 1.9em;
  border-bottom: none;
}

.front #region-content .quicktabs-tabpage p {
  margin-top:0.5em;
  margin-bottom:0.5em;
}



/* quick tabs
----------------------------------------------- */
/* quicktabs crisis carousel override) */

/*
.front #region-content #quicktabs-tabpage-front_page_quick_tab-1 table,
.front #region-content #quicktabs-tabpage-front_page_quick_tab-1 tbody th,
.front #region-content #quicktabs-tabpage-front_page_quick_tab-1 tbody td {
	border:none;
	background: none;
}
.front #region-content #quicktabs-tabpage-front_page_quick_tab-1 tbody td {
	padding-bottom:20px;
}
.front #region-content #quicktabs-tabpage-front_page_quick_tab-1 .views-field-field-carousel-image {
	background: #FFF;
	padding:5px;
	border:1px solid #b5b5b5;
	margin-top:5px;
}
.front #region-content #quicktabs-tabpage-front_page_quick_tab-1 .views-field-field-carousel-image img:hover {
	opacity: 0.60;
	filter: alpha(opacity=60);
}
.front #region-content #quicktabs-tabpage-front_page_quick_tab-1 .views-field-title h2 {
	color:#676767;
	text-transform: uppercase;
	font-size:1.2em;
	font-weight: bold;
	margin-top:5px;
}
*/

/* Hide titles for the header/footer node references in the Crisis Response tab */
.front #region-content #quicktabs-tabpage-front_page_quick_tab-1 h2.node-title {
  display: none;
}

.front #region-content #quicktabs-tabpage-front_page_quick_tab-3 img {
  border: solid 1px #CCCCCC;
  margin-bottom: 8px;
}

.front #region-content .quicktabs-tabpage .facts {
  border-top: solid 1px #000;
  border-bottom: solid 1px #000;
  margin: 10px 0 15px 0;
  text-transform: uppercase;
}

.front #region-content .quicktabs-tabpage .facts ul {
  margin-top: 0;
  margin-left: 30px;
}

.front #region-content .quicktabs-tabpage .facts li {
  display: inline-block;
  font-family: 'Abel',Arial,sans-serif;
  list-style-type: none;
  margin-top: 5px;
  margin-right: 30px;
  font-size: 1.2em;
  margin-bottom: 0;
}

.front #region-content .quicktabs-tabpage .facts .number {
  font-size: 2.4em;
  border-top: solid 3px #000;
  color: #BC0F3C;
  line-height: 1.2em;
}


.front #region-content .quicktabs-tabpage .results,
.field-group-format.group_country_about .results {
  margin: 10px 0 15px 0;
  text-transform: uppercase;

}

.front #region-content .quicktabs-tabpage .results ul,
.field-group-format.group_country_about .results ul {
  margin-top: 0;
  margin-left: 0;
}
.field-group-format.group_country_about .results ul {
	padding-left:15px;
}
.front #region-content .quicktabs-tabpage .results li,
.field-group-format.group_country_about .results li {
  border-top: solid 1px #000;
  max-width:520px;
  padding-bottom: 8px;
  font-family: 'Abel',Arial,sans-serif;
  list-style-type: none;
  margin-top: 5px;
  margin-right: 30px;
  font-size: 1.2em;
  margin-bottom: 0;
  margin-left: 0;
}

.front #region-content .quicktabs-tabpage .results li.last,
.field-group-format.group_country_about .results li.last {
  border-bottom: solid 1px #000;
}

.front #region-content .quicktabs-tabpage .results .number,
.field-group-format.group_country_about .results .number {
  font-size: 2.4em;
  border-top: solid 3px #000;
  color: #BC0F3C;
  line-height: 1.2em;
  display: inline-block;
}
.field-group-format.group_country_about .results .number {
	font-size:1.4em;
	padding-top:0.5em;
}
.front #quicktabs-tabpage-front_page_quick_tab-2 img {
  float: left;
  margin-right: 20px;
  margin-top: 15px;
  border: solid 1px #ccc;
}

.redhighlight {
  color: #BC0F3C;
  text-transform: uppercase;
}

.front #region-content .quicktabs-tabpage .qt-column-1 {

}


.front #region-content .quicktabs-tabpage .qt-column-1 .views-field-title {
 font-size: 1.1em;
}

.qt-column-1 .view-id-impact_blog_feed {
  border-bottom-color: #333333;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  margin-bottom: 10px;
  padding-bottom: 10px;
}


.quicktabs-tabpage {
padding-left: 10px;
}

.qt-column-1 .view-display-id-block_6 .views-field-title {
  margin-bottom: 12px;
}


.front #region-content .quicktabs-tabpage .qt-column-2 {
}


.front #region-content .quicktabs-tabpage .qt-column-2 ul {
  margin-left: 0;
}

.front #region-content .quicktabs-tabpage .qt-column-2 ul li {
  list-style-type: none;
  margin-left: 0;
}

/* crisis response */
#quicktabs-tabpage-front_page_quick_tab-1 {

}

#quicktabs-tabpage-front_page_quick_tab-1 .crisis-response-image {
  background: url(../images/header-crisis-response.png) no-repeat center top;
  display: block;
  height: 155px;
  width: 375px;
  margin-bottom: 1em;
}

.jcarousel-navigation li a {

}

.front #region-content #quicktabs-tabpage-front_page_quick_tab-1 .facts {
  margin-top: 1em;
}

#quicktabs-tabpage-front_page_quick_tab-1 .facts ul {
  position: relative;
}

#region-content #quicktabs-tabpage-front_page_quick_tab-1 .facts li {
  vertical-align: text-top;
  min-width: 230px;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 1em;
}

.front #region-content .quicktabs-tabpage .facts li {

}

.jcarousel-navigation li a span {

}

.jcarousel-clip-horizontal {
  overflow: hidden;
}

.jcarousel-item .learnmore {
  text-transform: uppercase;
}



/* Partnerships Carousel
----------------------------------------------- */
/* hidden on mobile */
#block-views-partnerships-block-1 {
  display: block;
}

/* Partners Pages
----------------------------------------------- */
.node-partnership .group-right {

}

/* partnership view
----------------------------------------------- */
.block-views-partnerships-block-2 {
  margin-top: 1.5em;
}

.block-views-partnerships-block-2 .views-row {
  background: #FFFFFF;
  margin-bottom: 4px;
  border-bottom: none;
  padding-bottom: 0;

}

.block-views-partnerships-block-2 .view-node-summary {
  margin-top: 15px;
}

.block-views-partnerships-block-2 h2.grouping-title {
  background: #FFFFFF url(../images/bg_partner_collapse_short.png) no-repeat right 0;
  cursor: pointer;
  padding-left: 15px;
  padding-right: 0;
  padding-top: 12px;
  margin-bottom: 0;
  color: #FFFFFF;
  font-family: 'Source Sans Pro', Arial, Sans-Serif;
  font-size: 1.4em;
  font-weight: normal;
  height: 38px;
  margin-bottom: 55px;
  margin-top: 0;
  padding-left: 20px;
  padding-right: 0;
  padding-top: 22px;
}

.block-views-partnerships-block-2 h2.no-icon {
  background-position: right -60px;
  margin-top:0;
}

.block-views-partnerships-block-2 .views-field-body {
  display:none;
  padding:10px;
}


.block-views-partnerships-block-2 .views-row {
  border: solid 1px #b2b2b2;
  padding-bottom: 6px;
  margin-bottom: 6px;
  position: relative;
  background: #FFFFFF;
}

.block-views-partnerships-block-2 .open .views-row {

}

.block-views-partnerships-block-2 .views-field-field-partner-short-desc {
  font-size: 0.86em;
  left: 20px;
  line-height: 1.3;
  position: absolute;
  top: 70px;
  width: auto;
  z-index: 99;
  padding: 0 10px 0 0;
  height: 40px;
}

.block-views-partnerships-block-2 .field-items {
  padding: 0 15px;
}



/* Breadcrumbs
----------------------------------------------- */

#breadcrumb {
  width: 720px;
  text-transform: uppercase;
  margin-left: 0;
  margin-right: 0;
}



/* forms
----------------------------------------------- */


/* News and information landing page
----------------------------------------------- */





/* what we do sector, bureaus and io lists
----------------------------------------------- */

.block-sectors-block .view-content .views-row,
.block-sectors-block-1 .view-content .views-row {
  float: left;
}

.block-sectors-block .view-content .views-row,
.block-sectors-block .field-sector-image-thumb,
.block-sectors-block-1 .view-content .views-row,
.block-sectors-block-1 .field-sector-image-thumb,
.block-sectors-block .views-field-field-sector-image-thumb {
  width: 170px;
}

/* wrap at 3 columns */
.block-sectors-block .view-content .views-row-3,
.block-sectors-block-1 .view-content .views-row-3,
.block-sectors-block .view-content .views-row-6,
.block-sectors-block-1 .view-content .views-row-6,
.block-sectors-block .view-content .views-row-9,
.block-sectors-block-1 .view-content .views-row-9 {
  margin-right: 0;
}

/* where we work
----------------------------------------------- */


/* Social Links blocks on mission pages
-----------------------------------------------------*/

#block-views-country-social-links-block h2,
#block-views-country-social-links-block div {
  display: inline;
}


/* footer section
----------------------------------------------- */
.zone-footer {
  /*background: url("../images/footer.gif") repeat-y;*/
  padding-top: 0;
  margin-top:30px;
}

.zone-footer a {
 color: #fff;
 font-weight: bold;
  }

.zone-footer ul {
  margin-top: 12px;
}

.zone-footer ul.menu {
  float:left;
  margin-bottom: 20px;
  padding-bottom:10px;
}

.zone-footer ul li {
  float:left;
  margin-left: 0;
}

.zone-footer ul li a {
  color: #222;
  font-size:11px;
  padding:0 0.4em;
  line-height:1.3em;
}


.zone-footer ul li a.active {
  color:#222;
  font-weight: bold;
}

.zone-footer ul.menu li a:hover {
  text-decoration:underline;
}

.block-menu-block-9 {
  text-align: center;
}

.block-menu-block-9 ul.menu {
  margin: 1em auto 0;
  width: 100%;
}

.region-footer-first .block-menu-block-9 ul.menu {
  margin-left: 1em;
}

.block-menu-block-9 ul.menu li {
  margin: .5em;
  float: none;
  display: inline-block;
}

.block-menu-block-9 ul.menu li.first {
  margin-left: 0;
}

.region-footer-first {
  font-size: .9em;
  background-color: #f1f7fc;
/*  border-bottom: solid 1px #4e4f54; */
}

.region-footer-first .region-inner {
  margin-left: 10px;
  margin-right: 10px;
}

.region-footer-first li {
  margin-bottom: 10px;
  margin-left: 0;
  padding: 0;
}

.zone-footer .region-footer-first .block-menu-block-9 li a {
  text-transform:uppercase;
}

.zone-footer .region-footer-first li a {
  margin-left: 0;
  padding-left: 0!important;
  text-transform: none;
}


.region-footer-first .findagency {
  margin-top: 40px;
}

#block-menu-block-4 {
  padding-left:15px;
  padding-top:10px;
}
#block-menu-block-4 ul.menu li a {
  font-weight: bold;
  margin-bottom: 8px;
  padding-left:0px;
}


#block-menu-block-4 ul.menu li {
  float: left;
  margin-right: .1em;
  width: 8em;
}

#block-menu-block-4 ul.menu li.last {
  margin-right:0;
}

#block-menu-block-4 ul.menu li ul li {
  margin-bottom: 10px;
  font-weight: normal;
}

#block-menu-block-4 ul.menu li ul li a {
  font-weight: normal;
  text-transform: none;
  margin-bottom: 0;
}

#zone-footer-wrapper {
  padding-bottom: 45px;
}

/* Floating Footer
------------------------------------------*/
#zone-floating-footer-wrapper {
  background-color: #dedede;
  background-origin: padding-box;
  bottom: 0;
  height: 180px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  position: fixed;
  width:100%;
  z-index: 100;
}

#zone-floating-footer-wrapper.open {
  bottom:0;
}
#zone-floating-footer-wrapper.closed {
  bottom:0;
}


#zone-floating-footer p {
 font-weight: normal;
}

#zone-floating-footer a:hover{
  color: #1F2028;
}

#region-floating-footer-first{
  margin-right: 0;
  margin-left: 0;
}

#floatfootleft {
  text-align: center;
}


.floatfootitem {
  width: 180px;
  text-align: center;
  padding: 0;
  background: none;
  display: block;
  float:left;
}
.responsive-layout-narrow .floatfootitem {
  margin-left:15px;
  margin-right:15px;
 }
.floatfootsocial {
  width: 180px;
  margin: 0;
  margin-left: 14px;
}

.floatfootitem p {
  padding: 0 10px;
  padding-bottom: 5px;
}

.floatfootitem.join a:hover,
.floatfootitem.act a:hover,
.floatfootitem.partner a:hover,
.floatfootitem.comment a:hover{
  background: #dddddd;
}

.floatfootitem.connect{
 width: 180px;
 margin-right: 0;
}

.floatfootitem.connect h2,
.floatfootitem.search h2 {
  display: block; /* unhide */
  margin-top:0;
  padding-top: 0;
}
.floatfootitem.connect,
.floatfootitem.search {
  padding-top:15px;
}

/*
.responsive-layout-narrow .floatfootitem.connect,
.responsive-layout-narrow .floatfootitem.search {
	position: absolute;
	top:90px;
	left:150px;
}
.responsive-layout-narrow .floatfootitem.search {
	left:350px;
}*/
.responsive-layout-narrow .floatfootitem.comment {
	clear:both;
}
.responsive-layout-narrow .floatfootitem.connect,
.responsive-layout-narrow .floatfootitem.search,
.responsive-layout-narrow .floatfootitem.act.
.responsive-layout-narrow .floatfootitem.partner {
	width:180px;
	margin-left:25px;
	margin-right:25px;
}

.floatfootsocial a {
  color: #205493;
  background-color: #fff;
  display: block;
  float: left;
  font-size: 0.78em;
  height: 30px;
  line-height: 1.1em;
  margin-right: 3px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width:24px;
}

.floatfootsocial a b {
  position:absolute;
  top:0;
  left: 0;
  height: 30px;
  width: 24px;
  background: url("../images/smicons.jpg") -0px 0px no-repeat;
}

.floatfootsocial .twitter b {
  background-position: -25px 0px;
}

.floatfootsocial .rss b {
  background-position:-50px 0px;
}

.floatfootsocial .linkedin b {
  background-position: -75px 0px;
}

.floatfootsocial .youtube b {
  background-position: -101px 0px;
}

.floatfootsocial .stayconnected b {
  background-position: -128px 0;
}

.floatfootsocial .stayconnected a {
  margin-right:0;
}

.floatfootsocial .facebook a:hover b{
  background-position:-0px -30px;
}

.floatfootsocial .twitter a:hover b{
  background-position:-25px -30px;
}

.floatfootsocial .rss a:hover b{
  background-position: -50px -30px;
}

.floatfootsocial .linkedin a:hover b{
  background-position: -75px -30px;
}

.floatfootsocial .youtube a:hover b{
  background-position: -101px -30px;
}

.floatfootsocial .stayconnected a:hover b{
  background-position: -128px -30px;
}

.floatfootitem.search {
  width: 230px;
  margin-left: 0;
  margin-right:0;
}


/* Main carousel
----------------------------------------------- */
.block-views-main-carousel-block,
#cnav {
  width: auto;
  margin: 0;
}

.block-main-carousel-block .view-display-id-block > .view-content {
  height: 300px;
}

.block-main-carousel-block .attachment {
  margin-bottom: 0;
}

.slideDesc {
  float: left;
  width:70%;
}

.learnMoreLink {
  float: right;
  width: 13%;
}

/**
 * A simple sample carousel skin.
 *
 * This skin includes a sample arrows.svg file that may be edited with the free
 * illustration application InkScape (http://inkscape.org).
 *
 * CSS and icons by Nathan Haug.
 */


#block-views-partnerships-block-1 .view-header h2 {
  font-family: "Abel", Arial, sans-serif;
  font-size: 2.4em;
  font-weight: normal;
  margin: 1em 0 0;
  text-transform: uppercase;
}



.front.responsive-layout-narrow .view-partnerships .jcarousel-skin-default .jcarousel-container-horizontal,
.front.responsive-layout-narrow .view-partnerships .jcarousel-skin-default .jcarousel-clip-horizontal {
	width:460px;
}
.front.responsive-layout-narrow .view-partnerships .jcarousel-skin-default .jcarousel-item-horizontal {
	margin:0 10px 0 0 !important;
	width:80px;
}
.front.responsive-layout-narrow .view-partnerships .jcarousel-skin-default img {
	width:80px !important;
}

.jcarousel-skin-default .jcarousel-item {
  border: none;
}

/**
 * Buttons
 */
.jcarousel-skin-default .jcarousel-next,
.jcarousel-skin-default .jcarousel-prev {
  display: block;
  width: 32px;
  height: 32px;
  background-image: url(../images/arrows.png);
}

.jcarousel-skin-default .jcarousel-next-disabled,
.jcarousel-skin-default .jcarousel-prev-disabled {
  display: none;
}

/* twitter pull
----------------------------------------------- */
#region-sidebar-second .tweets-pulled-listing h2,
.group-right .tweets-pulled-listing h2 {
  padding: 35px 0 12px;
}

/* Last updated
---------------------------------------------- */
#last-updated {
  margin-top: -30px;
  padding-bottom: 150px; /* needs this to show over sticky footer */
  text-align: center;
}



/* Partnership Opportunities Page
---------------------------------------------- */
#views-exposed-form-partnership-opportunities-page-1 .views-exposed-form .boxed-widgets .views-exposed-widget {
  float: left;
}

#views-exposed-form-partnership-opportunities-page-1 .views-exposed-widget {
  margin-bottom: 0;
}


#views-exposed-form-partnership-opportunities-page-1 .views-exposed-widgets,
.view-partnership-opportunities.view-display-id-page_1 .view-content {
  padding-left:20px;
}


#views-exposed-form-partnership-opportunities-page-1 .views-widget-filter-field_sectors_nid,
#views-exposed-form-partnership-opportunities-page-1 .views-widget-filter-field_opportunity_partner_type_nid {
  width:46%;
  margin-right:2%;
}

.view-partnership-opportunities.view-display-id-page_1 .view-footer h2 {
  margin-left:17px;
}




/* Document node type display */
.node-type-document .field-name-field-document-cover-image img {
	float:right;
	margin:0 0 20px 20px;
}

/* just want to use this class for the node view, not the node-embeds */
.node-document .document-links-float {
  float: right;
  margin-left: 1em;
}




/* EVENTS EXPOSED FILTERS */
.collapse-filter .form-wrapper {
	width:47%;
}
.collapse-filter #edit-location .fieldset-wrapper,
.collapse-filter #edit-topic .fieldset-wrapper{
	min-height:520px;
	height:auto !important;
	height:520px;
}
.view-press-releases .collapse-filter #edit-location .fieldset-wrapper,
.view-press-releases .collapse-filter #edit-topic .fieldset-wrapper {
	min-height:320px;
	height:auto !important;
	height:320px;
}
.collapse-filter .bef-select-as-checkboxes label {
	display:inline-block;
	width:90%;
}



/* EVENT TIMEZONE/VIEW SORT */
.view-events-page #sort-container #timezone-filter-container,
.view-calendar #sort-container #timezone-filter-container {
	position: absolute;
	z-index: 99;
	width:50%;
	left:0;
	top:4px;
}
.view-events-page #sort-container #timezone-filter-container select,
.view-calendar #sort-container #timezone-filter-container select {
	width:150px;
}





/* EVENTS LIST VIEW */
.view-events-page.view-display-id-page .view-content .left-col {
	position: absolute;
	width:100px;
}
.view-events-page.view-display-id-page .view-content .right-col {
	margin-left:120px;
	min-height:3em;
}

/* PRESS RELEASES */
.view-press-releases.view-id-press_releases.view-display-id-page .views-field-field-image {
	float:left;
	margin-right:30px;
}


/**
 * WYSIWYG styling for smaller floated items
 */
.right-small {
  float: right;
  margin-left: 1em;
}

.left-small {
  float: left;
  width: 200px;
  margin-right: 1em;
}


/* node-sector-sub-page */
.node-sector-sub-page .field-name-body {
  padding-bottom:50px;
}

/* 2017 */
#region-cover .views-field-field-display-title {
  background: #333;
  opacity: .8;
  margin: 0;
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  width: 98%;
  max-width: 960px;
  padding: 1em;
  box-sizing: border-box;
}
#region-cover .views-field-field-display-title h2 {
  color: #fff;
  width: 100%;
  margin: 0;
  box-sizing: border-box;
  font-size: 24px;
  max-width: 960px;
}
#region-cover .views-field-field-display-title h2 a {
  color: #fff;
  font-weight: normal;
}
#region-cover .views-field-field-display-title h2 a:after {
  display: inline-block;
  width: 24px;
  content: "\00BB";
  text-align: left;
  margin-left: 5px;
}
